/*
Theme Name: Prana Child
Template: prana
Author: Child Theme Configurator
Version: 1.0.1434077689
Updated: 2015-06-12 12:54:49
*/

@charset "UTF-8";

/* __________150613_Make Content BG Transparent
*/

.entry-content table {
    background: transparent none repeat scroll 0 0;
}
tbody, td {
    background: transparent none repeat scroll 0 0;
}

/* __________150618_Change Link Colours
*/

.entry-content a {
    color: #fff;
}

.menu ul a:visited {
	font-size: 14px; (was 11px)

.loop-meta-description {
	font-size: 14px; (was 11px)

#author-info {
	font-size: 14px; (was 11px)

/* __________150619_Change Widget Title Colours
*/

.widget-title {
   color: #fff !important;
}

/* __________151128_Remove 'Powered by Wordpress'
*/

￼#site-generator {
    display: none;
}

/* __________150621_Remove '© Copyright 2015 - Kiely Design'
*/

.grid_10 {
    display: none;
}

/* __________150621_Change Colour on all Teal (#00a498) in 'Prana' Style.CSS to Purple (#473c8b)
*/

/* __________150621_Change Font Sizes on Navigation
*/
.menu ul a:visited {
	font-size: 14px; (was 11px)

.loop-meta-description {
	font-size: 14px; (was 11px)

#author-info {
	font-size: 14px; (was 11px)
}

/* __________150621_Change BG Colour on .searchform (#fff) to Purple (#473c8b)
*/
.searchform {
  background: #473c8b;
  border: solid 1px #473c8b;
}